#shopify-section-template--23865563611517__slideshow_tQJHtX {
@media screen and (min-width: 750px) {
    .banner--medium:not(.banner--adapt){min-height: 50rem;}
}
@media screen and (max-width: 749px) {
    .slideshow__text.slideshow__text-mobile--right {
margin-top: -150px;
    }
}
@media screen and (max-width: 749px) {
    .slideshow__text.slideshow__text-mobile--left {
margin-top: -150px;
    }
}
.slideshow__controls {
  display: none !important;
}
.banner__heading {
  color: white;
  margin: unset !important;
  /* padding-left: 13px;*/
  /*padding-right: 13px;*/
  padding-bottom: 15px;
  /*padding-top: 14px;*/
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  line-height: 4.5rem !important;
}
.banner__text {
  color: white;
  margin: unset !important;
  span {
    font-size: 2.4rem;
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: 4px;
    padding-top: 3px;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    line-height: 3rem !important;
  }
}
#Slide-template--23865563611517__slideshow_tQJHtX-1{
.banner__text {
  span {
    background-color: #e40065;
  }
}
}
#Slide-template--23865563611517__slideshow_tQJHtX-2{
.banner__text {
  span {
    background-color: #20AC99;
  }
}
}

#Slide-template--23865563611517__slideshow_tQJHtX-3{
.banner__text {
  span {
    background-color: #F39707;
  }
}
}
}



/* collection tile links */
.full-unstyled-link   {
  font-size:20px;
}



